## rust-rlp 0.5.2

=== debian/changelog ===
rust-rlp (0.5.2-2) unstable; urgency=medium

  * fix overflow tests on 32-bit arches

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 15 Dec 2023 13:32:36 +0100

rust-rlp (0.5.2-1) unstable; urgency=medium

  * Package rlp 0.5.2 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 18 Nov 2023 15:39:36 +0100
