=== debian/control ===
Source: rust-rlp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+std-dev <!nocheck>,
 librust-bytes-1-dev <!nocheck>,
 librust-rustc-hex-2+std-dev (>= 2.0.1-~~) <!nocheck>,
 librust-rustc-hex-2-dev (>= 2.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rlp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rlp
X-Cargo-Crate: rlp
Rules-Requires-Root: no

Package: librust-rlp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+std-dev,
 librust-bytes-1-dev,
 librust-rlp-derive-0.1+default-dev,
 librust-rustc-hex-2+std-dev (>= 2.0.1-~~),
 librust-rustc-hex-2-dev (>= 2.0.1-~~)
Provides:
 librust-rlp+default-dev (= ${binary:Version}),
 librust-rlp+derive-dev (= ${binary:Version}),
 librust-rlp+rlp-derive-dev (= ${binary:Version}),
 librust-rlp+std-dev (= ${binary:Version}),
 librust-rlp-0-dev (= ${binary:Version}),
 librust-rlp-0+default-dev (= ${binary:Version}),
 librust-rlp-0+derive-dev (= ${binary:Version}),
 librust-rlp-0+rlp-derive-dev (= ${binary:Version}),
 librust-rlp-0+std-dev (= ${binary:Version}),
 librust-rlp-0.5-dev (= ${binary:Version}),
 librust-rlp-0.5+default-dev (= ${binary:Version}),
 librust-rlp-0.5+derive-dev (= ${binary:Version}),
 librust-rlp-0.5+rlp-derive-dev (= ${binary:Version}),
 librust-rlp-0.5+std-dev (= ${binary:Version}),
 librust-rlp-0.5.2-dev (= ${binary:Version}),
 librust-rlp-0.5.2+default-dev (= ${binary:Version}),
 librust-rlp-0.5.2+derive-dev (= ${binary:Version}),
 librust-rlp-0.5.2+rlp-derive-dev (= ${binary:Version}),
 librust-rlp-0.5.2+std-dev (= ${binary:Version})
Description: Recursive-length prefix encoding, decoding, and compression - Rust source code
 Source code for Debianized Rust crate "rlp"
