=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rlp 0.5.2 --all-targets --all-features
Features: test-name=rust-rlp:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rlp 0.5.2 --all-targets
Features: test-name=librust-rlp-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rlp 0.5.2 --all-targets --no-default-features --features derive
Features: test-name=librust-rlp-dev:derive
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rlp 0.5.2 --all-targets --no-default-features --features rlp-derive
Features: test-name=librust-rlp-dev:rlp-derive
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rlp 0.5.2 --all-targets --no-default-features --features std
Features: test-name=librust-rlp-dev:std
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rlp 0.5.2 --all-targets --no-default-features
Features: test-name=librust-rlp-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
